» Ubuntu » Pakete

Error

two or more packages specified (gobjc-multilib hardy)